		body{
			background-color: #ccc;
		}
		#contenedor{
			background-color: #fff;
			border: 1px solid black;
			padding: 5px 30px 40px 15px;
			margin: 8px;
			text-align: justify;
			color: #900;
			width: 1000px;
			height: 600px;
			display: block;
		}
		div{
			/*border: 1px solid yellow;*/
			float: left;
		}
		.clear {
			clear: both;
			display: block;
			overflow: hidden;
			visibility: hidden;
			width: 0;
			height: 0;
        	}
		#topics .title, #participation .title, #acronim .title, #organization .title {			/*titulo de secciones*/
			margin-left: 0;
			margin-top: 5px;
			font-weight: bold;
		}
		.paragraph-header {	/*título de párrafos*/
			font-style: italic;
			font-weight: bold;
		}
		#titles{

		}
			#titles h1{
				font-size: 24pt;
				margin: 23px 0 5px 0;
				text-indent: 20px;
				float: none;
			}
				#titles h1 span{
					font-style: Italic;
				}
			#titles h2{
				margin: 0 0 7px 0;
				font-size: 14pt;
			}
		#menu{
			margin: 0 0 15px 10px;
			padding-bottom: 5px;
			border-bottom: 1px solid #ccc;
		}
			#menu div{
				border: 1px solid black;
				margin: 0 10px 0 0;
				padding: 1px 10px;
			}
		#topics{
			margin-left: 20px;
			display: none;
		}
			#topics div{
				margin-left: 30px;
			}
			#topics .primary span{
				font-weight: bold;
			}
			#topics .secondary{
				font-style: italic;
			}
		#participation{
			margin-top: 5px;
			margin-left: 20px;
			display: none;
		}
			#participation div{
				margin: 5px 0 0 30px;
				float: none;
			}
		#acronim{
			margin-top: 5px;
			margin-left: 20px;
			display: block;
		}
			#acronim div{
				margin: 5px 0 0 30px;
				float: none;
			}
		#organization{
			margin-top: 5px;
			margin-left: 20px;
			display: none;
		}
			#organization div{
				margin-left: 30px;
			}

		#articulos{
			margin-top: 5px;
			margin-left: 20px;
			display: none;			
		}
			#articulos div{
				margin-left: 30px;
			}